<style>

html, 
body 
{ 
text-align: center;
vertical-align:middle;
} 


#conteneur 

{
     position:absolute;
     left: 50%; 
     top: 50%;
     width: 800px;
     height: 800px;
     margin-top: -400px;
     margin-left: -400px;
     
}


/*liens gris qui passent au noir  */

A 

{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size:16px;
	color: #777;
	text-decoration:none; 
}


A:hover 

{
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size:16px;
}


/*tableau contenant les petites images des clips*/


.picto

{
	position:absolute;
	left: 10px;
	top: 510px;
	width: 500px;
	height: 150px;
}


/*logo atohm en haut de page*/


.logo
{
	position:absolute;
	left:2px;
	top:12px;
}


/*liste mp3 puce*/


.liste-puce
{
	position:absolute;
	left: 0px;
	top: 170px;
	width: 350px ;
	height: 240px;
        line-height: 26px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 19px ;
}




/* titre mp3*/

.free-mp3
{
	position:absolute;
	left: 16px;
	top: 130px;
        font-size : 18px;
}




/*photo de scritch*/

.photo-cs

{
	position:absolute;
	left: 650px;
	top: 207px;
        box-shadow: 7px 7px 14px  #000;
	width: 122px;
	height: 144px;
}




/*texte de présentation de l'artiste*/



.paragraf::first-letter {
    
   float: left;  
   font-size: 50px;
   font-weight: bold;
   margin-right: 10px;
   margin-bottom: 4px;
   margin-top: 0px;
   line-height: 4px;
   text-shadow: 4px 4px 8px #000;   }

.paragraf {

   position:absolute;
   left: 208px;
   top: 202px;
   font-size: 17px;
   padding-left: 6px;
   margin-bottom: 4px;
   line-height: 26px;
   text-align: justify;
   width:420px;
   height: 220px;
   color: #666;
   font-family: arial, helvetica;   }




.led
{
	position:absolute;
	left: 690px;
	top: 640px;
}



.courrier
{
	position:absolute;
	left: 18px;
	top: 770px;
}



/*bas de la page*/

.pied-page

{
	position:absolute;
	left: 2px;
	top: 766px;
}

</style>